body{font-family: 'Roboto', sans-serif;font-size: 14px;color: #243951;background: #DDE4EB;}
/*MISCELLANEOUS*/
    *{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    *{-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
    *{scrollbar-width: thin;}
    *:focus, a:focus { outline: none; }
    a{color: inherit;text-decoration: none;-webkit-transition: .3s; transition: .3s;}
    img{height: auto; width: auto; max-width: 100%;display: inline-block;}
    .noScroll{height: 100%;width: 100%;overflow: hidden;}
    .clear { clear: both; }
    .bold, b, strong { font-weight: 700;}
    .uppercase { text-transform: uppercase !important }
    .pointer { cursor: pointer !important; }
    .textLeft { text-align: left !important }
    .textRight { text-align: right !important }
    .textCenter { text-align: center !important }
    .textJustify { text-align: justify !important }
    .autoCenter{margin: 0 auto;}
    .vAlignMiddle{vertical-align: middle;}
    .positionRelative { position: relative; }
    .positionAbsolute { position: absolute; }
    .absoluteCenter { left: 0; right: 0; text-align: center; position: absolute; }
    .overflowHidden{overflow: hidden;}
    .lineThrough{text-decoration: line-through;}
    .autoCtrImg{display: block;width: auto;max-width: 100%;margin: 0 auto;}
    .dBlock { display: block !important; }
    .dInline { display: inline; }
    .dInlineBlock { display: inline-block; }
    .dNone { display: none; }
    .desktop, .desktop991, .desktop840, .desktop520 { display: block; }
    .mobile, .mobile991, .mobile840, .mobile520 { display: none; }
    .heightAuto{height: auto !important;}
    .widthAuto{width: auto !important;}
    .zindex1{z-index: 1;}
    .zindex2{z-index: 2;}
    .zindex3{z-index: 3;}
    .ellipsis{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

    input[type=number] { -moz-appearance: textfield; }
    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        appearance: none;
        margin: 0;
    }
    button::-moz-focus-inner {border: 0;}
    textarea { resize: none; }
/*MISCELLANEOUS*/

/* FLEX */
    .flex { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }
    .flexResponsive991, .flexResponsive840, .flexResponsive768, .flexResponsive520 { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }
    .flexMob767, .flexMob520{display: block;}
    .flex1 { flex: 1; }
    .flex2 { flex: 2; }
    .flex3 { flex: 3; }
    .flex4 { flex: 4; }
    .flex5 { flex: 5; }
    .flex6 { flex: 6; }
    .flex7 { flex: 7; }
    .flex8 { flex: 8; }
    .flex9 { flex: 9; }
    .flex10 { flex: 10; }
    .flex100 { flex: 100% !important; }
    .order1 { order: 1; }
    .order2 { order: 2; }
    .order3 { order: 3; }
    .order4 { order: 4; }
    .flexWeird { -webkit-flex:1 0 auto; }
    .flexDirectionRow { -moz-box-direction: row; -webkit-box-direction: row; -webkit-box-orient: horizontal; -webkit-flex-direction: row; -ms-flexbox-direction: row; -ms-flex-direction: row; flex-direction: row; }
    .flexDirectionCol { -moz-box-direction: column; -webkit-box-direction: column; -webkit-box-orient: vertical; -webkit-flex-direction: column; -ms-flexbox-direction: column; -ms-flex-direction: column; flex-direction: column; }

    .flexWrap { -moz-box-wrap: wrap; -webkit-box-wrap: wrap; -ms-flexbox-wrap: wrap; flex-wrap: wrap; }
    .flexNoWrap { -moz-box-wrap: nowrap; -webkit-box-wrap: nowrap; -ms-flexbox-wrap: nowrap; flex-wrap: nowrap; }
    .flexWrapReverse { -moz-box-wrap: wrap-reverse; -webkit-box-wrap: wrap-reverse; -ms-flexbox-wrap: wrap-reverse; flex-wrap: wrap-reverse; }

    .flexJustifyBetween { -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; }
    .flexJustifyAround { -webkit-justify-content: space-around; -ms-flex-pack: space-around; justify-content: space-around; }
    .flexJustifyStart { -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content: flex-start; }
    .flexJustifyEnd { -webkit-justify-content: flex-end; -ms-flex-pack: flex-end; justify-content: flex-end; }
    .flexJustifyCenter { -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

    .flexAlignItemsCenter { -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
    .flexAlignItemsBaseline { -webkit-align-items: baseline; -ms-flex-align: baseline; align-items: baseline; }
    .flexAlignItemsStart { -webkit-align-items: flex-start; -ms-flex-align: flex-start; align-items: flex-start; }
    .flexAlignItemsEnd { -webkit-align-items: flex-end; -ms-flex-align: flex-end; align-items: flex-end; }
    .flexAlignItemsStretch { -webkit-align-items: stretch; -ms-flex-align: stretch; align-items: stretch; }

    .flexAlignContentCenter { -webkit-box-align-content: center; -webkit-align-content: center; -ms-flex-align-content: center; align-content: center; }
    .flexAlignContentAround { -webkit-box-align-content: space-around; -webkit-align-content: space-around; -ms-flex-align-content: space-around; align-content: space-around; }
    .flexAlignContentStart { -webkit-box-align-content: flex-start; -webkit-align-content: flex-start; -ms-flex-align-content: flex-start; align-content: flex-start; }
    .flexAlignContentEnd { -webkit-box-align-content: flex-end; -webkit-align-content: flex-end; -ms-flex-align-content: flex-end; align-content: flex-end; }
    .flexAlignContentBetween { -webkit-box-align-content: space-between; -webkit-align-content: space-between; -ms-flex-align-content: space-between; align-content: space-between; }
    .flexAlignContentStretch { -webkit-box-align-content: stretch; -webkit-align-content: stretch; -ms-flex-align-content: stretch; align-content: stretch; }

    .flexCent1{width: 1%;}
    .flexCent2{width: 2%;}
    .flexCent3{width: 3%;}
    .flexCent4{width: 4%;}
    .flexCent5{width: 5%;}
    .flexCent6{width: 6%;}
    .flexCent7{width: 7%;}
    .flexCent8{width: 8%;}
    .flexCent9{width: 9%;}
    .flexCent10{width: 10%;}
/* FLEX */

/*TYPOGRAPHY*/
    h1,h2,h3,h4,h5,h6{color: #243951;line-height: 1.2;margin: 0;font-family: 'Nunito Sans', sans-serif;}
    h1{font-size: 36px;font-weight: 400;}
    h2{font-size: 24px;font-weight: 600;}
    h3{font-size: 18px;font-weight: 700;}
    h4{font-size: 16px;font-weight: 600;}
    h5{font-size: 14px;font-weight: 700;}
    h6{font-size: 12px;font-weight: 700;}

    .pg1{font-size: 14px;font-weight: 400;font-family: 'Roboto', sans-serif;}
    .pg2{font-size: 14px;font-weight: 500;font-family: 'Roboto', sans-serif;}

    .f10{font-size: 10px !important;}
    .f12{font-size: 12px !important;}
    .f14{font-size: 14px !important;}
    .f16{font-size: 16px !important;}
    .f18{font-size: 18px !important;}
    .f20{font-size: 20px !important;}

    .nunito{font-family: 'Nunito Sans', sans-serif !important;}
    .roboto{font-family: 'Roboto', sans-serif !important;}

    .wt400{font-weight: 400 !important;}
    .wt500{font-weight: 500 !important;}
    .wt600{font-weight: 600 !important;}
    .wt700{font-weight: 700 !important;}
    .wt800{font-weight: 800 !important;}

    
    ::placeholder {opacity: 0.32;}
    :-ms-input-placeholder {opacity: 0.32;}
    ::-ms-input-placeholder {opacity: 0.32;}
/*TYPOGRAPHY*/

/*COLORS*/
    .blueL{color: #1589EE !important;}
    .blueL80{color: rgba(21,137,238,.8) !important;}
    .blueL60{color: rgba(21,137,238,.6) !important;}
    .blueL50{color: rgba(21,137,238,.5) !important;}
    .blueL20{color: rgba(21,137,238,.2) !important;}

    .blueD{color: #243951 !important;}
    .blueD80{color: #506174 !important;}
    .blueD60{color: #7C8897 !important;}
    .blueD40{color: #A7B0B9 !important;}

    .white{color: #ffffff !important;}
    .green{color: #027E46 !important;}
    .orange{color: #844800 !important;}
    .purple{color: #BA01FF !important;}
    .red{color: #C23934 !important;}
    .yellow{color: #A86403 !important;}

    .bgWhite{background-color: #ffffff;}
    .bgGrey{background-color: #F7F6F6;}
    .bgLGreen{background-color: #ddf6e4 !important;}
    .bgLPink{background-color: #FFE7E7 !important;}

    .dateTxtGrey{color: #231B35; opacity: 0.6;}

/*COLORS*/

/*BUTTONS-AND-LINKS*/
    .btnXS{padding: 4px 8px;font-size: 14px;line-height: 14px; font-weight: 500;border-radius: 2px;display: inline-block;cursor: pointer;-webkit-transition: .3s;transition: .3s;}
    .btnS{padding: 10px 18px;font-size: 14px;line-height: 14px; font-weight: 500;border-radius: 2px;display: inline-block;cursor: pointer;-webkit-transition: .3s;transition: .3s;}
    .btnM{padding: 12px 18px;font-size: 14px;line-height: 14px; font-weight: 500;border-radius: 2px;display: inline-block;cursor: pointer;-webkit-transition: .3s;transition: .3s;}
    .btnL{padding: 15px 24px;font-size: 16px;line-height: 16px; font-weight: 500;border-radius: 4px;display: inline-block;cursor: pointer;-webkit-transition: .3s;transition: .3s;}

    i.btnS{font-size: 20px;padding: 3px 2px;}
    i.btnM{font-size: 22px;padding: 3px 2px;}
    i.btnL{font-size: 24px;padding: 4px 3px;}

    .btnS i, .linkBlue i{font-size: 20px;}
    .btnM i{font-size: 22px;}
    .btnL i{font-size: 24px;}

    .btnS *, .btnM *, .btnL *, .linkBlue *{display: inline-block;vertical-align: middle;}

    .btnRound{border-radius: 50px;padding-left: 22px;padding-right: 22px;}
    .btnL.btnRound{border-radius: 50px;padding-left: 34px;padding-right: 34px;}

    .btnBlue {color: #FFFFFF;background-color: #0A89FF;border: 1px solid #0A89FF;}
    .btnBlue:hover{background-color: #1874C9;border: 1px solid #1874C9;}
    .btnLine {color: #1589EE;background-color: #ffffff;border: 1px solid #0A89FF;}
    .btnLine:hover{color: #fff; background-color: #0A89FF;border: 1px solid #0A89FF;}
    .btnWhite {color: #1589EE;background-color: transparent;border: 1px solid transparent;}
    .btnWhite:hover{color: #0A89FF;background-color: #E7F3FE;border: 1px solid #E7F3FE;}
    .btnLight {color: #1589EE;background-color: #E7F3FE;border: 1px solid #E7F3FE;}
    .btnLight:hover{color: #fff; background-color: #0A89FF;border: 1px solid #0A89FF;}
    .btnGrey {color: #A7B0BD;background-color: rgba(36, 57, 81, 0.1);border: 1px solid rgba(36, 57, 81, 0.1);}
    .btnGrey:hover{background-color: rgba(36, 57, 81, 0.1);border: 1px solid rgba(36, 57, 81, 0.1);}
    .btnRed {color: #FFFFFF;background-color: #F05858;border: 1px solid #F05858;}
    .btnRed:hover{background-color: #C93838;border: 1px solid #C93838;}
    .btnGreen {color: #FFFFFF;background-color: #56C454;border: 1px solid #56C454;}
    .btnGreen:hover{background-color: #3C9F3A;border: 1px solid #3C9F3A;}
    .btnOrange {color: #FFFFFF;background-color: #FF8B00;border: 1px solid #FF8B00;}
    .btnOrange:hover{background-color: #CE7913;border: 1px solid #CE7913;}

    .btnTxtBlue {color: #1589EE;background-color: transparent;border: 1px solid transparent;}
    .btnTxtBlue:hover, .btnTxtBlue.active{background-color: #E7F3FE;border: 1px solid #E7F3FE;}

    .btnTxtGrey {color: #A7B0B9;background-color: transparent;border: 1px solid transparent;}
    .btnTxtGrey:hover, .btnTxtGrey.active{color: #1589EE;background-color: #E7F3FE;border: 1px solid #E7F3FE;}

    .btnPlus{color: #0A89FF;background-color: #E7F3FE;border: 1px solid #E7F3FE;padding: 10px 10px;font-size: 16px;line-height: 16px; font-weight: 500;border-radius: 2px;display: inline-block;cursor: pointer;}
    .linkBlue{font-size: 14px;color: #0A89FF;background-color: transparent;border: 0;border-radius: 0;cursor: pointer;}
    
    .linkBgBlue{position: relative;cursor: pointer;}
    .linkBgBlue *{position: relative; z-index: 1;}
    .linkBgBlue:before{content: '';position: absolute;left: -2px;top: -2px;width: calc(100% + 4px);height: calc(100% + 4px);border: 0;border-radius: 2px;background-color: transparent;-webkit-transition: .3s;transition: .3s;z-index: 0;}
    .linkBgBlue:hover:before{background-color: #E7F3FE;}

/*BUTTONS-AND-LINKS*/

/*GAPPINGS*/
    .p0  { padding: 0px !important; }
    .p4  { padding: 4px !important; }
    .p8  { padding: 8px !important; }
    .p16 { padding: 16px !important; }
    .p24 { padding: 24px !important; }
    .p32 { padding: 32px !important; }

    .px15{ padding-left: 15px;padding-right: 15px; }

    .pl4  { padding-left: 4px !important; }
    .pl8  { padding-left: 8px !important; }
    .pl16 { padding-left: 16px !important; }
    .pl24 { padding-left: 24px !important; }
    .pl32 { padding-left: 32px !important; }
    .pl48 { padding-left: 48px !important; }

    .pr4  { padding-right: 4px !important; }
    .pr8  { padding-right: 8px !important; }
    .pr16 { padding-right: 16px !important; }
    .pr24 { padding-right: 24px !important; }
    .pr32 { padding-right: 32px !important; }
    .pr48 { padding-right: 48px !important; }

    .pt4  { padding-top: 4px !important; }
    .pt8  { padding-top: 8px !important; }
    .pt16 { padding-top: 16px !important; }
    .pt24 { padding-top: 24px !important; }
    .pt32 { padding-top: 32px !important; }
    .pt48 { padding-top: 48px !important; }

    .pb4  { padding-bottom: 4px !important; }
    .pb8  { padding-bottom: 8px !important; }
    .pb16 { padding-bottom: 16px !important; }
    .pb24 { padding-bottom: 24px !important; }
    .pb32 { padding-bottom: 32px !important; }
    .pb48 { padding-bottom: 48px !important; }

    .m0  { margin: 0px !important; }
    .m4  { margin: 4px !important; }
    .m8  { margin: 8px !important; }
    .m12 { margin: 12px !important; }
    .m16 { margin: 16px !important; }
    .m20 { margin: 20px !important; }
    .m24 { margin: 24px !important; }
    .m32 { margin: 32px !important; }

    .ml0  { margin-left: 0px !important; }
    .ml4  { margin-left: 4px !important; }
    .ml8  { margin-left: 8px !important; }
    .ml12 { margin-left: 12px !important; }
    .ml16 { margin-left: 16px !important; }
    .ml20 { margin-left: 20px !important; }
    .ml24 { margin-left: 24px !important; }
    .ml32 { margin-left: 32px !important; }
    .ml48 { margin-left: 48px !important; }

    .mr0  { margin-right: 0px !important; }
    .mr4  { margin-right: 4px !important; }
    .mr8  { margin-right: 8px !important; }
    .mr12 { margin-right: 12px !important; }
    .mr16 { margin-right: 16px !important; }
    .mr20 { margin-right: 20px !important; }
    .mr24 { margin-right: 24px !important; }
    .mr32 { margin-right: 32px !important; }
    .mr48 { margin-right: 48px !important; }

    .mt0  { margin-top: 0px !important; }
    .mt4  { margin-top: 4px !important; }
    .mt8  { margin-top: 8px !important; }
    .mt12 { margin-top: 12px !important; }
    .mt16 { margin-top: 16px !important; }
    .mt20 { margin-top: 20px !important; }
    .mt24 { margin-top: 24px !important; }
    .mt32 { margin-top: 32px !important; }
    .mt48 { margin-top: 48px !important; }

    .mb0  { margin-bottom: 0px !important; }
    .mb4  { margin-bottom: 4px !important; }
    .mb8  { margin-bottom: 8px !important; }
    .mb12 { margin-bottom: 12px !important; }
    .mb16 { margin-bottom: 16px !important; }
    .mb20 { margin-bottom: 20px !important; }
    .mb24 { margin-bottom: 24px !important; }
    .mb32 { margin-bottom: 32px !important; }
    .mb48 { margin-bottom: 48px !important; }
/*GAPPINGS*/

/*WIDTH*/
.w100{width: 100px;}
.w150{width: 150px;}
.w200{width: 200px;}
.w250{width: 250px;}
.w300{width: 300px;}
.w350{width: 350px;}
.w400{width: 400px;}
.w450{width: 450px;}
/*WIDTH*/

/*FORMS*/
input, textarea, select, .frmFld{font-size: 14px;line-height: 1.429;color: #243951; border: 1px solid #DFE1E2; border-radius: 4px;padding: 5px 12px;font-family: 'Roboto', sans-serif;}
.frmField{width: 100%;}
 .frmFld,#btn_submit{ border: none !important;}

.frmPrefix{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;}
.frmPrefix .fpBox{width: 50px;min-width: 50px;color: #243951;font-size: 14px;line-height:1.429;font-family: 'Nunito Sans', sans-serif;border: 1px solid #DFE1E2;border-right: 0; text-align: center; background-color: #F8F8F8;border-radius: 4px 0px 0px 4px;padding: 5px;}
.frmPrefix .fpField{width: calc(100% - 50px);border-top-left-radius: 0;border-bottom-left-radius: 0;}

.searchField{position: relative;}
.searchField .sfInput{width: 100%;padding-right: 35px;}
.searchField .sfButton{position: absolute;right: 0;top: 0;bottom: 0;font-size: 22px;cursor: pointer;padding: 5px 2px;}

.txtBrowse{position: relative;}
.txtBrowse input{position: absolute; left: 0; top: 0; height: 100%; width: 100%; opacity: 0; cursor: pointer;}
/*FORMS*/

/*TABS*/
.tabContent{display: none;}
.iconTab .item{cursor: pointer;}
.iconTab .item.active *{color: #1589EE;background-color: #E7F3FE;border: 1px solid #E7F3FE;}
/*TABS*/

/*Custom ScrollBar*/
.customScroll::-webkit-scrollbar{width: 5px;}
.customScroll::-webkit-scrollbar-track{border-radius: 5px;}
.customScroll::-webkit-scrollbar-thumb:hover{background: #555;}
.customScroll::-webkit-scrollbar-thumb{background: rgba(0, 0, 0, 0.15);border-radius: 5px;}
/*Custom ScrollBar*/

/*Border*/
.bRadius4{border-radius: 4px;}
.borderRight {border-right: 1px solid rgba(183,190,198,255);}
/*Border*/

/*TABLES*/
.tblContainer{padding: 16px 24px 24px;}
.tblHead{border-bottom: 1px solid #edebeb;}
.table .tblHead th{font-family: 'Nunito Sans', sans-serif; font-size: 14px;text-transform: uppercase; border:0  !important; padding: 13px 0;}
.tblBody .tblField{height: 34px; font-size: 14px;background-color: #f6f6f6; border: 0;border-radius: 4px;width: 100%;}
.tblBullet{width: 10px;height: 10px;border-radius: 50%; border: 1px solid;margin-right: 8px;display: inline-block;}
.greenBullet{color:#019C52;}
.orangeBullet{color:#FFA800;}
/*TABLES*/


@media only screen and (max-width: 991px) {
    .desktop991{display: none !important;}
    .mobile991{display: block !important;}
    .flexResponsive991 { display: block;}
}
@media only screen and (max-width: 840px) {
    .desktop840{display: none !important;}
    .mobile840{display: block !important;}
    .flexResponsive840 { display: block; }
}
@media only screen and (max-width: 768px) {
    .desktop767{display: none !important;}
    .mobile767{display: block !important;}
    .flexResponsive768 { display: block; }
    .flexMob767{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;}
}
@media only screen and (max-width: 520px) {
    .desktop520{display: none !important;}
    .mobile520{display: block !important;}
    .flexResponsive520 { display: block; }
    .flexMob520{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;}
}